@charset "utf-8";
/* CSS Document */


body {
padding:0px;
margin:0px;
/*background-color:#dea645;*/

}

#container {
padding:0px;
width:80%;
height:100%;
margin:50px auto;
    display:flex;
    justify-content: space-around;
}

iframe{
 width:100%;   
}

/* Basic Grey */
.basic-grey {
	margin-left:auto;
	margin-right:auto;
    max-width: 500px;
    background: #F7F7F7;
    padding: 25px 15px 25px 10px;
    font: 12px Georgia, "Times New Roman", Times, serif;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
    border:1px solid #E4E4E4;
}
.basic-grey h1 {
    font-size: 25px;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom:1px solid #E4E4E4;
    margin: -10px -15px 30px -10px;;
    color: #888;
}
.basic-grey h1>span {
    display: block;
    font-size: 11px;
}
.basic-grey label {
    display: block;
    margin: 0px;
}
.basic-grey label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #888;
}
.basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
	border: 1px solid #DADADA;
	color: #888;
	height: 30px;
	margin-bottom: 16px;
	margin-right: 6px;
	margin-top: 2px;
	outline: 0 none;
	padding: 3px 3px 3px 5px;
	width: 70%;
	font-size: 12px;
	line-height:15px;
	box-shadow: inset 0px 1px 4px #ECECEC;
	-moz-box-shadow: inset 0px 1px 4px #ECECEC;
	-webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.basic-grey textarea{
	padding: 5px 3px 3px 5px;
}
.basic-grey select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right);
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
	line-height: 25px;
}
.basic-grey textarea{
    height:100px;
}
.basic-grey .button {
	background: #E27575;
	border: none;
	padding: 10px 25px 10px 25px;
	color: #FFF;
	box-shadow: 1px 1px 5px #B6B6B6;
	border-radius: 3px;
	text-shadow: 1px 1px 1px #9E3F3F;
	cursor: pointer;
}
.basic-grey .button:hover {
    background: #CF7A7A
}


/* form-style-4 */


/*.form-style-4{
	width: 450px;
	font-size: 16px;
	background: #495C70;
	padding: 30px 30px 15px 30px;
	border: 5px solid #53687E;
}*/
.form-style-4 input[type=submit],
.form-style-4 input[type=button],
.form-style-4 input[type=text],
.form-style-4 input[type=email],
.form-style-4 textarea,
.form-style-4 label
{
	
	font-size: 16px;
	

}
.form-style-4 label {
	display:block;
	margin-bottom: 10px;
}
.form-style-4 label > span{
	display: inline-block;
	float: left;
	width: 150px;
}
.form-style-4 input[type=text],
.form-style-4 input[type=email] 
{
	background: transparent;
	border: none;
	border-bottom: 1px dashed #c4c4c4;
	width: 275px;
	outline: none;
	padding: 0px 0px 0px 0px;
	font-style: italic;
}
.form-style-4 textarea{
	font-style: italic;
	padding: 0px 0px 0px 0px;
	background: transparent;
	outline: none;
	border: none;
	border-bottom: 1px dashed #c4c4c4;
	width: 275px;
	overflow: hidden;
	resize:none;
	height:20px;
}

.form-style-4 textarea:focus, 
.form-style-4 input[type=text]:focus,
.form-style-4 input[type=email]:focus,
.form-style-4 input[type=email] :focus
{
	border-bottom: 1px dashed #c4c4c4;
}

.form-style-4 input[type=submit],
.form-style-4 input[type=button]{
	background: #656565;
	border: none;
	padding: 8px 10px 8px 10px;
	border-radius: 5px;
	
    width:auto;
    height:auto;
}
.form-style-4 input[type=submit]:hover,
.form-style-4 input[type=button]:hover{
background: #757575;
}


.image-box {
    width: 30%;
    text-align:center;
    
}
.image-box img { 
    
}
.text {
    width: 40%;
}
.g-recaptcha > div {
    margin: 12px auto;
}
#title {
    font-size: 44px;
    text-align: center;
    font-family: 'Pt Sans Narrow', sans-serif;
    padding: 0;
    letter-spacing: 0;
    color: #fff;
    text-shadow: none;
}




@media only screen and (min-width: 1300px) {
  #container {
    justify-content: center;
    }

}


@media only screen and (max-width: 900px) {
  #container {
    flex-direction: column;
    }
    
    .text, .image-box {
    width: 100%;
    text-align: center;
}
    .form-style-4 label > span {
    float: none;
    text-align: right;
    margin-right: 24px;
}
    
}